#. extracted from scp2/source/gnome
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2019-07-11 18:38+0200\n"
"PO-Revision-Date: 2023-09-16 21:38+0000\n"
"Last-Translator: Xosé <xosecalvo@gmail.com>\n"
"Language-Team: Galician <https://translations.documentfoundation.org/projects/libo_ui-7-5/scp2sourcegnome/gl/>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.18.2\n"
"X-POOTLE-MTIME: 1538517696.000000\n"

#. VCiDR
#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_NAME_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "GNOME Integration"
msgstr "Integración de GNOME"

#. u9uG8
#: module_gnome.ulf
msgctxt ""
"module_gnome.ulf\n"
"STR_DESC_MODULE_OPTIONAL_GNOME\n"
"LngText.text"
msgid "System integration of %PRODUCTNAME %PRODUCTVERSION into GNOME Desktop Environment."
msgstr "Integración do sistema de %PRODUCTNAME %PRODUCTVERSION no contorno de traballo GNOME."
